columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: homeVideoBanner
instructions: 'This must be an MP4 file'
name: 'Home video banner'
searchable: false
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - video
  branchLimit: null
  defaultUploadLocationSource: 'volume:66a18b1a-d4dd-42cd-a6e4-3b6c43d4e0a9' # Video
  defaultUploadLocationSubpath: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:a38f724b-6a4a-4982-94e5-e691b56d2316' # Images
  restrictedLocationSubpath: null
  selectionLabel: 'Select video'
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  sources:
    - 'volume:66a18b1a-d4dd-42cd-a6e4-3b6c43d4e0a9' # Video
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
